/***************************************
*General
****************************************/
html {
    font-size: clamp(16px, 1.1vw, 20px);
}

body {
    font-family: "Poppins", sans-serif;
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    position: relative;
    font-style: normal;
    overflow-x: hidden;
}

.sect-title {
    position: relative;
}

.sub-title {
    color: #AD8D6C;
    font-family: "Heebo", sans-serif;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.sect-title h2,
.sect-title .h2,
.sect-title .bloc-title {
    font-family: "Oswald", sans-serif;
    color: #FFF;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}

.sect-title h1,
.sect-title .h1,
.page-title {
    font-family: "Oswald", sans-serif;
    color: #FFF;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;

}

.img-masking {
    -webkit-mask-image: url(../images/img-masking.svg);
    mask-image: url(../images/img-masking.svg);
    mask-repeat: no-repeat;
    mask-size: cover;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/** Animation **/

html:not(.no-js) [data-aos=fade-up] {
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
}

html:not(.no-js) [data-aos=fade-right] {
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
}

html:not(.no-js) [data-aos=fade-left] {
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
}


/* Preloader */
.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/preloader.svg);
    background-size: 140px;
}


/** Slider **/

.slide-control-dots .owl-dot,
.owl-carousel .owl-dots .owl-dot,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.slide-controls button.owl-prev,
.slide-controls button.owl-next {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    position: relative;
    align-items: center;
    justify-content: center;
    background: none;
    min-height: auto;
    height: auto;
    width: auto;
    color: inherit;
    display: inline-flex;
    font: inherit;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: none;
}

.owl-carousel .owl-nav,
.slide-controls {
    display: flex;
    align-items: center;
    gap: 30px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.slide-controls button.owl-prev,
.slide-controls button.owl-next {
    width: 42px;
    height: 42px;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.owl-carousel .owl-nav button.owl-prev:before,
.owl-carousel .owl-nav button.owl-next:before,
.slide-controls button.owl-prev:before,
.slide-controls button.owl-next:before {
    display: none;
}

.owl-carousel .owl-nav button.owl-prev:hover svg path,
.owl-carousel .owl-nav button.owl-next:hover svg path,
.slide-controls button.owl-prev:hover svg path,
.slide-controls button.owl-next:hover svg path {
    stroke: #AD8D6C !important;
}

.owl-carousel .owl-dots,
.slide-control-dots {
    display: flex;
    align-items: center;
    gap: 20px;
}

.owl-carousel .owl-dots .owl-dot,
.slide-control-dots .owl-dot {
    margin: 0 !important;
    border-radius: 50%;
    width: clamp(15px, 1rem + 0.5vw, 25px);
    height: clamp(15px, 1rem + 0.5vw, 25px);
    background-color: #fff;
    padding: 0;
    margin: 0;
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.owl-carousel .owl-dots .owl-dot.active,
.slide-control-dots .owl-dot.active {
    background-color: #C5A861;
}


/** Colors **/

.color--1 {
    color: #fff !important;
}

.color--2 {
    color: #044937 !important;
}

.color--3 {
    color: #D9D9D9 !important;
}

.color--4 {
    color: #AD8D6C !important;
}

.color--5 {
    color: #000 !important;
}



/** Background **/

.background--1 {
    background-color: #fff !important;
}

.background--2 {
    background-color: #044937 !important;
}

.background--3 {
    background-color: #D9D9D9 !important;
}

.background--4 {
    background-color: #AD8D6C !important;
}

.background--5 {
    background-color: #000 !important;
}


/** Socials **/

.social-link {
    outline: none;
    position: relative;
}

.social-link:hover svg path {
    fill: #A37D61 !important;
}

.social-txt {
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 1.178rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1318em;
    margin-bottom: 50px;
}

.social-links {
    display: flex;
    align-items: center;
    gap: 13px;
}


/** Variables **/

p {
    margin-bottom: 1.5em;
}

section {
    padding-top: clamp(50px, 1rem + 7.8vh, 100px);
    padding-bottom: clamp(50px, 1rem + 7.8vh, 100px);
    position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

figure {
    margin: 0;
}

a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
}

.form-group {
    margin-bottom: 25px;
}

ol,
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

strong,
b {
    font-weight: 700;
}

iframe {
    width: 100%;
    border: none;
    display: block;
}

.img-resp,
img {
    max-width: 100%;
    height: auto;
}

*::-moz-selection {
    background: #1a1a1a;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #1a1a1a;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #1a1a1a;
    color: #fff;
    text-shadow: none;
}

.form-control,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
select {
    font-family: "Roboto", sans-serif;
    color: rgba(59, 68, 89, 1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    vertical-align: middle;
    width: 100%;
    text-transform: inherit;
    outline: none !important;
    height: 55px;
    padding: 18px 20px;
    border-radius: 15px;
    border: 1px solid rgba(0, 0, 0, 0.16);
    background: #FFF;
    border: 1px solid #1E1E1C;
    margin: 0;
    text-align: left;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: rgba(59, 68, 89, 1);
    background: #FFF;
    border: 1px solid #1E1E1C;
}

input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(59, 68, 89, 0.50) !important;
}

input::placeholder {
    /* Chrome, Firefox, Opera, Safari 110.1+ */
    color: rgba(59, 68, 89, 0.50) !important;
    opacity: 1;
    /* Firefox */
}

input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(59, 68, 89, 0.50) !important;
}

textarea::placeholder {
    color: rgba(59, 68, 89, 0.50) !important;
}

.btn-1,
button,
input[type="submit"],
input[type="button"] {
    font-family: "Poppins", sans-serif;
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: none;
    padding: 10px 20px;
    text-align: center;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    cursor: pointer;
    outline: none !important;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow: none;
    box-shadow: none;
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #FFF;
    height: 55px;
    z-index: 1;
    gap: 16px;
    overflow: hidden;
}

.btn-1:hover,
button:hover,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
    background-color: transparent;
    outline: none;
    color: #fff;
}

.text-align-last {
    -moz-text-align-last: center;
    text-align-last: center;
}

.text-hyphens {
    -ms-hyphens: auto;
    hyphens: auto;
}

.box-shadow {
    box-shadow: 0 -5px 25px -48px rgba(0, 0, 0, 0.06);
}

.overlay {
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    opacity: 0.5;
}

.opacity-10 {
    opacity: 0.10;
}

.opacity-20 {
    opacity: 0.20;
}

.opacity-30 {
    opacity: 0.30;
}

.opacity-60 {
    opacity: 0.60;
}

.border-0 {
    border: 0;
}

.border-top-radius-200px {
    border-radius: clamp(30px, 1rem + 9.6vw, 200px) clamp(30px, 1rem + 9.6vw, 200px) 0 0;
}

.width-50 {
    width: 50%;
}

.width-45 {
    width: 45%;
}

.flex--1 {
    -ms-flex: 1;
    flex: 1;
}

.z-index--1 {
    z-index: 1 !important;
}

.z-index--2 {
    z-index: 2 !important;
}

.z-index--auto {
    z-index: auto !important;
}

.font-weight-900 {
    font-weight: 900 !important;
}

.font-weight-800 {
    font-weight: 900 !important;
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.font-weight-400 {
    font-weight: 400 !important;
}

.text-normal {
    text-transform: none !important;
}

.text-underline {
    text-decoration: underline !important;
}

.text-transform-none {
    text-transform: none !important;
}

.margin-b-30px {
    margin-bottom: 30px;
}

.margin-l-neg15px {
    margin-left: -15px;
}

.margin-r-neg15px {
    margin-right: -15px;
}

.border-radius-6px {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.border-radius-10px {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.v-middle {
    transform: translateY(-50%);
    top: 50%;
}

.h-middle {
    transform: translateX(-50%);
    left: 50%;
}

.hv-middle {
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
}

.bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.obj-fit-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.obj-fit-pos-t {
    object-position: top;
}

.cursor-pointer {
    cursor: pointer;
}

.bg-fixed {
    background-attachment: fixed;
}

.bg-pos-tc {
    background-position: top center;
}

.bg-pos-tl {
    background-position: top left;
}

.bg-pos-bl {
    background-position: bottom left;
}

.bg-pos-tr {
    background-position: top right;
}

.bg-pos-br {
    background-position: bottom right;
}

.bg-pos-center {
    background-position: center center;
}

.bg-cover {
    background-size: cover;
}

.bg-contain {
    background-size: contain;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.top-0 {
    top: 0 !important;
}

.bottom-0 {
    bottom: 0 !important;
}

.left-0 {
    left: 0 !important;
}

.right-0 {
    right: 0 !important;
}

.gap-30px {
    gap: 30px;
}

.column-gap-30px {
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap: 30px;
}

.column-gap-100px {
    -moz-column-gap: 100px;
    -webkit-column-gap: 100px;
    column-gap: 100px;
}

.column-count-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.txt-stroke {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #FFF;
    color: transparent;
}


.offset-right-1 {
    margin-right: 8.333333%;
}


/** Transition **/

img,
svg,
svg * {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


/** Extra Outer **/

body .page {
    position: relative;
    background: #033125;
    overflow: hidden;
}

body .site-main {
    background: #033125;
}


/***************************************
* Header
****************************************/
.site-navigation__menu,
.site-navigation__inner,
.main-header .site-navigation .menu ul li,
.site-header-menu__inner,
.main-header__wrap,
.site-header-menu {
    position: relative;
}

.main-menu-toggle input[type=checkbox],
.main-menu-toggle {
    display: none;
}

.main-header {
    width: 100%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    background: none;
    position: relative;
    z-index: 999;
}

.main-header .site-navigation .menu>ul>li>a {
    color: #FFF;
    font-size: 0.75rem;
    font-size: clamp(14px, 0.9rem, 15px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    display: inline-block;
    text-decoration: none;
}

.main-header .site-navigation .menu ul ul>li a {
    color: #272424;
    font-size: clamp(14px, 0.9rem, 15px);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    position: relative;
    padding: 5px 0;
}

.main-header .site-navigation .menu>ul>li.active>a:not(.social-icons a),
.main-header .site-navigation .menu>ul>li:hover>a:not(.social-icons a),
.main-header .site-navigation .menu>ul>li.hover>a:not(.social-icons a) {
    color: #AD8D6C;
}

.main-header .site-navigation .menu ul ul>li.active>a:not(.social-icons a),
.main-header .site-navigation .menu ul ul>li:hover>a:not(.social-icons a),
.main-header .site-navigation .menu ul ul>li.hover>a:not(.social-icons a) {
    color: #AD8D6C;
}



/** Header top **/

.main-header__top .main-header__top-inner {
    padding: 20px 0;
    position: relative;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #FFF;
}

.main-header__top-items {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 51px;
}

.main-header__top-item {
    color: #FFF;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    align-items: center;
    position: relative;
    gap: 13px;
}

.main-header__top .main-header__top-item a:hover {
    color: #313131;
}

/***************************************
* Footer
****************************************/

.footer {
    position: relative;
}

.footer-title {
    color: #FFF;
    font-family: "Oswald", sans-serif;
    font-size: 1.35rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}


/***************************************
* Bloc text / image
****************************************/

.bloc-text {
    font-family: "Poppins", sans-serif;
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    position: relative;
}

.bloc-text p:last-of-type {
    margin-bottom: 0;
}

.bloc-text p+ul {
    margin-top: -1.5em;
}

.bloc-text ul {
    margin-bottom: 1.5em;
    padding-left: 20px;
}

.bloc-text ul li {
    position: relative;
    padding-left: 10px;
}

.bloc-text ul li:before {
    content: '';
    width: 4px;
    height: 4px;
    background-color: #AD8D6C;
    position: absolute;
    top: 10px;
    border-radius: 4px;
    left: 0;
}

.bloc-text h3,
.bloc-text .h3 {
    color: #AD8D6C;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 25px;
    padding-top: 23px;
}

.page .font-size-24px {
    font-size: clamp(18px, 1rem + 0.5vw, 24px);
    line-height: normal;
}

.bloc-text p img,
.bloc-text h2 img {
    display: none;
}

.bloc-text h2 {
    font-family: "Oswald", sans-serif;
    color: #FFF;
    font-size: 1.7rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}

.tarteaucitronCTAButton,
#tarteaucitronCloseAlert {
    height: auto;
}

.latest-news__inner .btn-1 span {
    font-size: 16px;
    font-weight: 400;
}

.grecaptcha-badge {
    z-index: 2;
}

.social-icons {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 10px 0;
}

.social-icons i {
    font-size: 16px;
}

.social-icons a:hover {
    color: #AD8D6C !important;
}